NAME Gravitic Field Inverter
NAM2 a gravitic field inverter
ICON items/s_graviton.tga
GFXP items/l_graviton.tga
FLAG tech nomulti unique nogen
DIST dead cold warm hot toxic
TEXT A strange Technomage device that balances gravitic forces as strong as those emitted by black holes. 
COST 706 artifacts
TYPE system
SIZE 2            

DATA

TYPE antigrav

END DATA

END

